Subject: Re: [PATCH 1/1] net: phylib: remove the length limitation of mii bus id

From: Wolfram Sang <[email-masked]>
Date: Tue, 20 Mar 2012 08:50:59 +0100

Hi Aisheng,

> So changed to remove the bus id length limitation, a lot of handwork.

You might want to try 'coccinelle' [1] next time. This is a tool exactly for
such kind of work. Already some basic knowledge can help you for a
number of tasks.

Regards,

   Wolfram

[1] http://en.wikipedia.org/wiki/Coccinelle_%28software%29

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |